Have I understood it right: Ftools is not any longer a separate tool in Qgis
1.16?

To me it appears that other plugins have been using Ftools since I now get
errors like this (also from the OpeNoise plugin):



fTools still appears as a (non-updateable) plugin in my plugin manager but
with an error due to a missing metadata file?
<http://osgeo-org.1560.x6.nabble.com/file/n5280383/Screenshot_2016-08-11_11.png>
 

Also Processing still appears as a (non-updateable) plugin but with no
errors.




-----
Regards Morten

Currently using Qgis 2.14.2 (OSGeo4),
Windows 7, 64bit
--
View this message in context: 
http://osgeo-org.1560.x6.nabble.com/FW-Couldn-t-load-QGIS-utils-tp5275929p5280383.html
Sent from the Quantum GIS - User mailing list archive at Nabble.com.
_______________________________________________
Qgis-user mailing list
Qgis-user@lists.osgeo.org
List info: http://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: http://lists.osgeo.org/mailman/listinfo/qgis-user

Reply via email to